/* 
 * libbmeps - Bitmap to EPS conversion library
 * Copyright (C) 2000 - Dirk Krause
 *
 * This library is free software; you can redistribute it and/or
 * modify it under the terms of the GNU Library General Public
 * License as published by the Free Software Foundation; either
 * version 2 of the License, or (at your option) any later version.
 *
 * This library is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 * Library General Public License for more details.
 *
 * You should have received a copy of the GNU Library General Public
 * License along with this library; if not, write to the
 * Free Software Foundation, Inc., 59 Temple Place - Suite 330,
 * Boston, MA 02111-1307, USA.
 * In this package the copy of the GNU Library General Public License
 * is placed in file COPYING.
 */

#ifndef CONFIG_H_INC
#define CONFIG_H_INC 1

#define HAVE_PROCESS_H		0

#define HAVE_ZLIB		0

#define HAVE_LIBPNG		0

#define HAVE_JPEGLIB_H		0

#define HAVE_STRCASECMP 	0

#define HAVE_STRICMP    	0

#define HAVE_SYS_TYPES_H	0

#define	HAVE_STRING_H		0

#define HAVE_STDLIB_H		0

#define HAVE_UNISTD_H		0

#define HAVE_MALLOC_H		0

#define HAVE_STRING_H		0

#define HAVE_SETJMP_H		0

#define HAVE_PNM_H		0

#define HAVE_TIFF_H		0

#define HAVE_TIFFIO_H		0

#define HAVE_GETPID		0

#define HAVE_UNLINK		0

#define HAVE_REMOVE		0

#define HAVE_GETMODE		0

#define HAVE__GETMODE		0

#define HAVE_SETMODE		0

#define HAVE__SETMODE		0

#define HAVE_FILENO		0

#define HAVE__FILENO		0

#define HAVE_FCNTL_H		0

#define HAVE_IO_H		0

#endif

